- Qt 6.9
- Qt 3D
- QML Types
- Qt3D.Render (Deprecated)
- Camera
- Qt 6.9.3 Reference Documentation

# Obsolete Members for Camera

The following members of QML type Camera are deprecated. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- viewMatrix : matrix4x4 `(deprecated)`

## Property Documentation

viewMatrix : matrix4x4 `[read-only, deprecated]`

This property is deprecated. We strongly advise against using it in new code.

Holds the camera's view matrix in coordinates relative to the parent entity.